// CUITileHeadShot - [2020-04-13 11:57:47]
#ifndef _CUITILEHEADSHOT_H_
#define _CUITILEHEADSHOT_H_

#include "CUITile.h"
#include "CFE3DPlayer.h"

/*
0013CB48 CUITileHeadShot::CUITileHeadShot(CFE3DPlayer *,int,int,EUITileAction,int)
0013CB98 CUITileHeadShot::~CUITileHeadShot()
0013CBC0 CUITileHeadShot::~CUITileHeadShot()
0013CBD0 CUITileHeadShot::Render()
0013CC8C CUITileHeadShot::Process()
0013CC90 CUITileHeadShot::GetHeadshot()
*/

class CUITileHeadShot : public CUITile {
public:
  CUITileHeadShot(CFE3DPlayer *, int, int, EUITileAction, int);  // 0013CB48
  virtual ~CUITileHeadShot();                                    // 0013CB98 0013CBC0
  virtual void Render();                                         // 0013CBD0
  virtual EUITileAction Process();                               // 0013CC8C
  void GetHeadshot();                                            // 0013CC90
};

#endif  //_CUITILEHEADSHOT_H_